distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=Zee², Trinity V2 [cst-kronos][hd2] Nightly
imageversion=4.29.4.127
version=2429202605070229
describe=NI-4.29.4-g6ed41336
builddate=Thu May  7 02:29:10 CEST 2026
box_model=kronos
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
